# Generated by Django 4.0.6 on 2022-07-26 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todolist',
            name='created_on',
            field=models.DateTimeField(),
        ),
    ]
